Skip to navigation

Get attribute group

View as Markdown

Get an attribute group

Developing with the CLM API is only available for CLM customers with a production account. To purchase a plan to gain access to the CLM API, contact Docusign Sales.

Authentication

AuthorizationBearer

Docusign OAuth 2.0 access token, sent as Authorization: Bearer <token>.

Path parameters

idstringRequiredformat: "uuid"
ID of attribute group.
accountIdstringRequiredformat: "uuid"
The ID of the Docusign account.

Query parameters

expandlist of stringsOptional

(Attributes): Attributes contained within the group.

Response

OK
NamestringOptional
Name of the attribute group
Attributeslist of objectsOptional
Attributes contained within the attribute group
IsSystembooleanOptional
True if attribute group is created by the system, false if it was created by the account
HrefstringOptional
Uri where the object can be retrieved.